Install 6.3 on Sierra fails

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Install 6.3 on Sierra fails

beaniite
On a brand new MacOS mini just upgraded to Sierra I tried to install lasso 8.3.1 but got an incompatible with operating system message.

Is there an updated version of the installer?

Gordon

#############################################################

This message is sent to you because you are subscribed to
  the mailing list Lasso [hidden email]
Official list archives available at http://www.lassotalk.com
To unsubscribe, E-mail to: <[hidden email]>
Send administrative queries to  <[hidden email]>